/*
Theme Name: Veterina
Description: Child theme for the Twenty Thirteen theme
Author: Vladimir Beravs
Author URI: http://www.vet.minpolj.gov.rs/
Template: twentythirteen
*/ 
@import url("../twentythirteen/style.css");
/*
body .site-header {
background-size: 100%;
}  */
/*.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 1110px;
        width: 95%;
} 
*/
.entry-header {
    margin-bottom: 30px;
}

.site-main .widget-area {
       width: 200px;
}

.entry-content, .widget {
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
     hyphens:        none;
     word-wrap: normal;

}

.sidebar .entry-header,
.sidebar .entry-content {
    padding: 10px 205px 0 0;
}
/*
.site,
.hfeed {
    max-width: 1800px;    
    width:100%;
}*/

h1 {
	font-size: 32px;
	margin: 33px 0;
}

h2 {
	font-size: 28px;
	margin: 25px 0;
}

h3 {
	font-size: 22px;
	margin: 22px 0;
}

h4 {
	font-size: 20px;
	margin: 25px 0;
}

h5 {
	font-size: 18px;
	margin: 30px 0;
}

h6 {
	font-size: 16px;
	margin: 36px 0;
}

/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */

/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */
.site-header {
	position: relative;
        
       /*background : transparent url("http://www.vet.minpolj.gov.rs/projekti/objekti/wp-content/uploads/2014/11/eu-min.png") no-repeat;  */
       /* background-size: 500px auto;
        min-height: 150px; */
               
}

.site-header .home-link {
	color: #FFF;   /* #141412; */             
	display: block;
	margin: 0 auto;
        max-width: 1080px;   
        min-height: 190px;  
	padding: 0 20px;
	text-decoration: none;
	width: 100%;
       /* background : transparent url("http://www.vet.minpolj.gov.rs/projekti/objekti/wp-content/uploads/2014/11/grb1.png") no-repeat; 
        float: center; */
        
}

.widget1{
    background-color: #FFF;  
    /*background : transparent url("http://www.vet.minpolj.gov.rs/projekti/objekti/wp-content/uploads/2014/11/grb1.png") no-repeat; 
    background-position: center;  
    background-align : middle;
    padding: 0 20px; */
    margin:30px 0; 
    padding: 0; 
    text-align:center;
    margin-bottom: 0;
    margin-top: 0;
}

/*.eu-flag{
   background-color: #CCCCCC;  
   background-position: center;  
   background-align : middle;
} */

.site-title-h1{
       text-align:left;
       max-width: 400px; 
       margin-bottom: 0;
}

.site-title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 58px 0 10px;
        
}

.site-description {
	font: 300 italic 16px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}

.slider { 
        margin: 32px auto; 
        margin-bottom: 50px; 
        
        }
.slider .slider-wrapper {
        margin-left: auto;
        margin-right: auto;
       
}
/*
#wpns_slider {        
        max-width: 940px !important;
        max-height: 256px !important;
}
*/

/* Navbar */
.navbar {
	background-color: #f7f5e7;
	margin-top: 30px;  /* margin: 30px auto; 0px  kada se vrati nivo slider   43px*/ 
	max-width: 1080px;
	width: 100%;
}

/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */
.hentry {
	padding: 5px 0;
}
/*
.entry-header-full,
.entry-content-full,
.entry-summary-full,
.entry-meta-full {
	margin: 0 auto;
	max-width: 1110px;
	width: 95%;
} */

/**
 * 6.1 Widgets
 * ----------------------------------------------------------------------------
 */

.widget {
	background-color: rgba(247, 245, 231, 0.7);
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px; 
	padding: 20px;
	word-wrap: break-word;
        
}

.widget .widget-title {
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
}

.widget ul,
.widget ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget li {
	padding: 5px 0;
}

.widget .children li:last-child {
	padding-bottom: 0;
}

.widget li > ul,
.widget li > ol {
	margin-left: 20px;
}

.widget a {
	color: #bc360a;
}

.widget a:hover {
	color: #ea9629;
}

/* Search widget */
.search-form .search-submit {
	display: none;
}

/* RSS Widget */
.widget_rss .rss-date {
	display: block;
}

.widget_rss .rss-date,
.widget_rss li > cite {
	color: #a2a2a2;
}

/* Calendar Widget */
.widget_calendar table,
.widget_calendar td {
	border: 0;
	border-collapse: separate;
	border-spacing: 1px;
}

.widget_calendar caption {
	font-size: 14px;
	margin: 0;
}

.widget_calendar th,
.widget_calendar td {
	padding: 0;
	text-align: center;
}

.widget_calendar a {
	display: block;
}

.widget_calendar a:hover {
	background-color: rgba(0, 0, 0, 0.15);
}

.widget_calendar tbody td {
	background-color: rgba(255, 255, 255, 0.5);
}

.site-footer .widget_calendar tbody td {
	background-color: rgba(255, 255, 255, 0.05);
}

.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad {
	background-color: transparent;
}


/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.picture {
       
       background: url(http://www.vet.minpolj.gov.rs/projekti/objekti/wp-content/themes/veterina/images/eu-min-baner1.png) no-repeat scroll top; 
       max-width: 1080px;
       display: block;
    /*   padding: 20px 0; */
       min-height: 104px;
       margin-left: auto;
       margin-right: auto;      
        }

.site-footer .sidebar-container {
	background-color: #4E3E40;  /*  */ 
	min-height: 320px;
        }

.sidebar .site-footer .widget-area {
      left: 10px;
      max-width: 1080px;
      position: relative;
      /*margin: 0 auto; */ 
      
}

.site-info {
      text-align: center;
}

/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 1200px) {
.site-header {
      background-size: 1268px auto; 
}
                        
.site-header .home-link {
           margin-bottom: 0px;
           min-height: 0;
}
.site-title {
           font-size: 16px;
}
.site-description {
           font-size: 14px;
}

.picture {
          background-size: 760px auto;
}

#wpns_slider {        
        width: 740px !important;
        height: 190px !important;
}
.nivo-controlNav {
         display:none;
}

.slider .slider-wrapper {
        margin-left: auto;
        margin-right: auto;     
}

}
@media (max-width: 767px) {

.site-title {
		font-size: 12px;
		padding: 8px 0 10px; 
}

.site-description {
           font-size: 10px;
           
}

.picture {
                background-size: 600px auto;
}

#wpns_slider {        
        width: 600px !important;
        height: 160px !important;     
}

.slider .slider-wrapper {
        margin-left: auto;
        margin-right: auto;     
}

}


@media (max-width: 643px) {  /* mobile devices 5.0 inch and more Portrait */ 

.site-title {
         font-size: 11px;
}
.site-description {
           font-size: 9px;
}

.picture {
         background-size: 350px auto;
          
}

#wpns_slider {        
        width: 450px !important;
        height: 140px !important;     
}
.slider .slider-wrapper {
        margin-left: auto;
        margin-right: auto;     
}

}

@media (max-width: 359px) {

.site-title {
          font-size: 10px;
}

.site-description {
           font-size: 8px;
}
.picture {
          background-size: 280px auto;
}

#wpns_slider {        
        width: 200px !important;
        height: 90px !important;
        /*margin-left: auto;
        margin-right: auto; */
}

.slider .slider-wrapper {
        margin-left: auto;
        margin-right: auto;     
}

/*.slider {
       width: 20px;
       height: 9px ;

} */

}

